-S 0  -X RUN  -Q 0 -L 2   100 400
-S 0  -X RUN  -Q 0 -L 2   60 200
-S 0  -X RUN  -Q 0 -L 2   57 250
-S 3  -X RUN  -Q 1 -L 1   56 300
-S 3  -X RUN  -Q 1 -L 1   54 250
-S 3  -X RUN  -Q 1 -L 1   48 175
-S 2  -X RUN  -Q 2 -L 1   41 250
-S 2  -X RUN  -Q 2 -L 1   39 175
-S 2  -X RUN  -Q 2 -L 1   39 150
-S 1  -X RUN  -Q 3 -L 1   37 175
-S 1  -X RUN  -Q 3 -L 1   34 200
-S 1  -X RUN  -Q 3 -L 1   33 300
-S 4  28 250
-S 4  25 100
-S 4  21 175
-S 4  16 100
-S 4  15 100
-S 4  14 125
